» Ubuntu » Pakete

Error

two or more packages specified (python-django-squeeze lucid)